<h2>Product Listing</h2>
<hr/>
<div class="product-listing">
  <div *ngFor="let item of items" class="col-12 col-sm-6 col-md-3 mt-3 mb-3">
    <div class="card-custom">
      <div class="card-title text-truncate">
        <h5 class="font-weight-bold text-truncate">{{ item.name }}</h5>
      </div>
      <div class="card-body text-center">
        <p>
          <b>Price:</b> {{ item.price | currency: 'NGN' }}
        </p>
      </div>
      <div class="card-action text-center">
        <button uiSref="product.detail" [uiParams]="{ _id: item._id }" class="btn-custom w-100">
          <i class="lni-eye"></i> View Product
        </button>
      </div>
    </div>
  </div>
</div>
<div class="text-center">
  <a (click)="loadMore()" *ngIf="meta.currentPage !== meta.totalPage" class="pointer btn-capsule-custom sm btn-custom">
    <i class="lni-reload"></i>
    Load More
  </a>
</div>
